Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 01:04:38 +0000

Chat transcript

			Name: Conrad Radzik
			E-mail: [email-masked]

	Harry Wed, 10/20/21 05:57:17 pm America/Los_Angeles
		Hello. How may I help you?
	Conrad Radzik 05:57:47 pm
		Is your 1U colocation deal for $60/month over?
	Harry 05:58:36 pm
		Our sales expert would be able to help you in this.
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Conrad Radzik 05:59:05 pm
		Conrad Radzik
		[email-masked]
		(503) 830-2844
		Thank you
	Harry 05:59:36 pm
		May I get the following information please?

-Location of DataCenter
-Preferred contact method?
	Conrad Radzik 05:59:49 pm
		Los Angeles
		And email please.
	Harry 06:00:05 pm
		Do you also need any additional hardware from us?
	Conrad Radzik 06:00:10 pm
		I don't.
	Harry 06:00:21 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Conrad Radzik 06:00:31 pm
		Yeah you might know the answer to this.
		I know I'll be on a GigE port, but is that the public speed as well.
		Not asking that right but I'm basically asking what the connection speed to the outside will be.
	Harry 06:03:08 pm
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
		Is there anything else I can help you with today?
	Conrad Radzik 06:03:58 pm
		Got it. Thanks
	System 06:04:01 pm
		You archived the chat

	6m 44s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat